{
    "db": {
        "host": "192.168.10.224",
        "port": 3309,
        "user": "stmms",
        "password": "stmms",
        "database": "stmms_ft_test"
    },
    "imageUrl": {
        "sheet": "/{{examId}}/{{subjectCode}}/{{examNumber}}-{{index}}.jpg",
        "package": "/{{examId}}/{{code}}/{{index}}.jpg"
    },
    "watermark": {
        "fontFile": "font/simsun.ttf",
        "fontSize": 30,
        "color": "#ff0000",
        "nextColor": "#0000ff",
        "otherColor": "#008000"
    },
    "logger": {
        "level": "info"
    },
    "imagemagickDev": "C:\\ImageMagick-7.1.1-Q16\\",
    "openDevTools": false,
    "servers": [
        {
            "name": "线上环境",
            "host": "https://www.markingcloud.com"
        },
        {
            "name": "线下环境",
            "host": "http://192.168.10.224:80"
        },
        {
            "name": "线下环境-yt",
            "host": "http://192.168.10.225:8000"
        },
        {
            "name": "线下环境-221",
            "host": "http://192.168.10.221:80"
        }
    ]
}